/* ------------------------------------------------------------ 
Fonts setup
---------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;1,400&display=swap');

/* ------------------------------------------------------------ 
Color setup
---------------------------------------------------------------*/
* {
        box-sizing: border-box ;
        margin: 0;
}

:root {
    --primary: #3155e7;
    --primary-dark: #2045d6;
    --black: #010101;
    --gray-1: #788190;
    --gray-2: #d3d4db;
    --white: #FFFFFF;
    --body: #fefefe;
}

body {
    font-family: 'Plus Jakarta Sans', sans-serif;
    background-color: var(--body);
}

/* ------------------------------------------------------------ 
Setup components
---------------------------------------------------------------*/

/* button */
.btn {
    border-radius: 8px;
}

.btn-primary,
.btn-outline-secondary {
    padding: 12px 20px;
}

.btn-primary {
    background-color: var(--primary);
}

.btn-primary:hover {
    background-color: var(--primary-dark);
}

.btn-outline-secondary {
    border: 1px solid var(--gray-2);
    color: var(--black);
}

.btn-outline-secondary:hover {
    background-color: var(--gray-2);
    border: 1px solid var(--gray-2);
    color: var(--black);
}

.btn-outline-secondary:focus {
    background-color: var(--gray-2);
    border: 1px solid var(--gray-2);
    color: var(--black);
}



/* ------------------------------------------------------------ 
Navbar
---------------------------------------------------------------*/
.navbar-brand img{
    width:160px;
}

.navbar .btn-outline-secondary {
    border: 1px solid var(--gray-2);
    color: var(--black);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    padding: 10px 16px;
}

.navbar {
    padding: 32px 0;
}

.nav-link {
    margin-left: 41px;
    font-size: 16px;
    color: var(--gray-1);
}

.navbar-nav .nav-link.active {
    font-weight: bold;
    color: var(--black);
}

/* ------------------------------------------------------------ 
Hero setion
---------------------------------------------------------------*/
section.hero {
    margin-top: 120px;
    padding: 80px 0;
}

section.hero .text {
    font-weight: 800;
    font-size: 50px;
    line-height: 73px;
    color: var(--black);
}

section.hero .textsmaller {
    font-weight: 300;
    font-size: 20px;
    color: gray;

}

.buttons {
    padding-top: 69px;
}

.buttons .btn {
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
}

.heroimg img  {
    width: 100%!important;
    height: auto;
    margin-top: -50px;
    margin-left: 50px;
    pointer-events: none;
}

/* ------------------------------------------------------------ 
Setup setion
---------------------------------------------------------------*/
section.setup {
    padding: 250px 0;
    background-color: #f7f9ff3b;
    height: 700px;
    margin-top: 40px ;
    margin-bottom: 140px ;
}

section.setup .text-header h3 {
    font-size: 42px;
    font-weight: 700;
    line-height: 48px;
    color: var(--black);
    margin-top: -100px;
}

section.setup .text-header p {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: var(--gray-1);
    padding: 27px 15px;
}

section.setup .icons {
    padding: 27px 0;
}

section.setup h5 {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: var(--black);
    padding-bottom: 18px;
}

section.setup .desc p {
    font-weight: 400;
    font-size: 13px;
    line-height: 22px;
    color: var(--gray-1);
    max-width: 284px;
    margin: 0 auto;
}

/* ------------------------------------------------------------ 
Information setion
---------------------------------------------------------------*/
section.information .container {
    display: block;
    padding: 50px;
}
section.information .text-information {
    padding: 134px 0;
}

section.information h5 {
    font-size: 42px;
    font-weight: 700;
    line-height: 48px;
    color: var(--black);
    margin-top: -80px;
}

section.information p {
    font-size: 14px;
    color: black!important;
    font-weight: 300;
    line-height: 28px;
    color: var(--gray-1);
    padding-top: 20px;
    padding-right: 40px;
}

section.information .auth {
    width: 500px;
    justify-content: center;
}

section.information .info-1 {
    padding: 183px 0;
}

.buybuttondown {
    display: flex;
    justify-content: center;
    margin-bottom: -200px;
}

/* ------------------------------------------------------------ 
Footer setion
---------------------------------------------------------------*/
footer {
    padding-top: 279px;
    margin-top: -40px;
    margin-bottom: 44px;
    text-align: center;
}

footer a {
    font-weight: bold;
    font-size: 14px;
    color: var(--black);
    line-height: 18px;
}

footer .copy {
    margin-top: 32px;
    font-size: 14px;
    color: var(--gray-1);
    line-height: 17px;
    font-weight: 400;
}

footer .copy span, footer .copy span a {
    font-size: 10px;
    color: #000000;
}

/* ------------------------------------------------------------ 
Responsive section
---------------------------------------------------------------*/
@media (max-width: 576px) {

    section.hero,
    section.setup,
    section.information {
        text-align: center;
    }

        section.hero{
            margin-top: -20px;
        }

        .heroimg img  {
            display: block;
            width:90%!important;
            margin-left: 15px;
            margin-top: 0px;
            height: auto;
            align-items: center;
            justify-content: center;
        }

    /* ------------------------------------------------------------ 
    Navbar
    ---------------------------------------------------------------*/
    .navbar {
        padding: 20px 0;
    }

    .nav-link {
        margin-left: 0;
    }

    .navbar-brand img{
        width:120px;
    }

    /* ------------------------------------------------------------ 
    Hero setion
    ---------------------------------------------------------------*/
    section.hero img {
        padding-top: 2.5rem;
    }

    section.hero .text {
        font-weight: 800;
        font-size: 26px;
        line-height: 35px;
        padding: 20px;
        margin-top: -30px;
        margin-bottom: -50px;
    }

     section.hero .textsmaller {
        font-size: 16px;
        line-height: 20px;
        padding: 35px;
        margin-top: 15px;
        margin-bottom: -80px;
    }

    section.information .container {
        display: block;
        padding: 10px;
    }
    section.information .auth {
        width: 300px;
        justify-content: center;
    }
    

    .buybuttondown {
        margin-top: -100px;
        margin-bottom: 0px;
    }

        
    .buttons .btn {
        display: block;
        margin: 1rem 0;
        
    }

    .buttons .ms-3 {
        margin-left: 0 !important;
    }

    /* ------------------------------------------------------------ 
    Setup setion
    ---------------------------------------------------------------*/
    section.setup {
        padding: 50px 0;
        height: 1050px;
        margin-top: -20px;
    }

    section.setup .text-header h3 {
        font-size: 28px;
        font-weight: 800;
        line-height: 38px;
        padding: 30px;
        margin-top: 0px;
        margin-bottom: -50px ;
    }

    section.setup .text-header p {
        padding: 35px;
    }
    

 .text-information h5{
        margin-top:  -100px!important;
        padding: 20px;
    }

    section.information p {
        font-size: 14px;
        line-height: 22px;
        padding: 20px;
    }
    



    /* ------------------------------------------------------------ 
    Footer setion
    ---------------------------------------------------------------*/
    footer {
        padding-top: 50px;
        margin-bottom: 44px;
    }
}